:root {
    --color-primary: #ffffff;
    --color-secondary: #ffeb39;
    --color-gray: #4b4c50;
    --color-dark-gray: #bbbcbf;
    --color-black: #121212;
    --color-light-gray: #121214;
    --color-dark-blue: #1b1f27;
}

body {
    background-color: var(--color-dark-blue);
}


.block {
    width: 400px;
    background-color: #121212;
}

.user-img {
    width: 150px;
    height: 150px;
    margin: 24px;
}

#navbarDropdown {
    text-transform: capitalize;
}

.dropdown-menu {
    background-color: #121214;
}

.dropdown-item {
    color: #bbbcbf;
}

.custom-button-style {
    background-color: var(--color-secondary);
    border-color: var(--color-secondary);
    color: var(--color-black);
}